<?php

declare(strict_types=1);

namespace Apexl\Io\User\Requests;

use Apexl\Io\Requests\IoRequest;
use Apexl\Io\Validation\Interfaces\ValidatesDataInterface;
use Apexl\Io\Validation\Traits\ValidatesData;

final class MasqueradeRequest extends IoRequest implements ValidatesDataInterface
{
    use ValidatesData;

    public function validationRules(): array
    {
        return [
            'id' => 'required|numeric',
        ];
    }
}